#TWC based collaborator domain name
webapp.url=http://webappmaster.nomagic.com:8080

#Url path to the alfresco document info.
#If need to include more then one file, then use semicolon separator ';' between file paths
alfresco.document.info.file=C:\\Users\\viklip\\Downloads\\alfresco-document-info.json;C:\\Users\\viklip\\ramunesInfo.json

#User which has Resource Reviewer rights for all resources in TWC
twc.resource.reviewer.username=Administrator
twc.resource.reviewer.password=Administrator

#Cache specification for TWC data requests
twc.cache.specification=initialCapacity=10,maximumSize=100,expireAfterAccess=30m,expireAfterWrite=30m

#Authentication server address
#http/https depending on setup of Authentication server.
authentication.server.uri=https://10.2.2.44:8555/authentication

#Redirect to authentication server
authentication.redirect.uri=http://127.0.0.1/webapp/

#Authentication client id
authentication.client.id=webApplicationPlatform

#Authentication client secret
authentication.client.secret=CHANGE_ME